en:
  AssetAdmin:
    INSERT_FILE: 'Insert file'
    OWNER_WARNING: 'File "{file}" is used in {count} place|File "{file}" is used in {count} places'
    UPDATE_FILE: 'Update file'
  SilverStripe\Admin\FileStatusIcon:
    ACCESS_RESTRICTED: 'Restricted access'
    TRACKED_FORM_UPLOAD_RESTRICTED: 'Form submission'
    TRACKED_FORM_UPLOAD_UNRESTRICTED: 'Form submission, unrestricted access'
  SilverStripe\AssetAdmin\BatchAction\DeleteAssets:
    TITLE: 'Delete folders'
  SilverStripe\AssetAdmin\Controller\AssetAdmin:
    ADDTOCAMPAIGN: 'Add to campaign'
    ARCHIVE_BUTTON: Archive
    Alignment: Alignment
    AlignmentCenter: Center
    AlignmentLeft: 'Left wrap'
    AlignmentLeftAlone: Left
    AlignmentRight: 'Right wrap'
    AlignmentRightAlone: Right
    AltText: 'Alternative text (alt)'
    AltTextTip: 'Description for visitors who are unable to view the image (using screenreaders or image blockers). Recommended for images which provide unique context to the content.'
    AppCategoryArchive: Archive
    AppCategoryAudio: Audio
    AppCategoryDocument: Document
    AppCategoryImage: Image
    AppCategoryVideo: Video
    AttributesDescription: 'These changes will only affect this particular placement of the file.'
    CREATED: 'First uploaded'
    Caption: Caption
    CreatePermissionDenied: 'You do not have permission to add files'
    CurrentFolderOnly: 'Limit to current folder and its sub-folders?'
    DELETE_BUTTON: Delete
    Eager: Eager
    ErrorItemPermissionDenied: "You don't have the necessary permissions to modify {ObjectTitle}"
    ErrorNotFound: "That {Type} couldn't be found"
    FILE_NOT_FOUND: 'File not found'
    Filetype: 'File type'
    INVALID_REQUEST: 'Invalid request'
    ImageHeight: Height
    ImageSpecs: Dimensions
    ImageWidth: Width
    LASTEDIT: 'Last changed'
    LazyDefault: 'Lazy (default)'
    LoadIntoFileFailed: 'Failed to load file'
    Loading: Loading
    LoadingTitleTip: 'Lazy loading can increase perceived page performance by slightly delaying media loading. Eager loading will load files as soon as possible and can be used if the image is in view as the page loads (above or near the fold).'
    MENUTITLE: Files
    NOSUMMARY: 'No summary available'
    NewFile: 'New {file}'
    OWNER_WARNING:
      one: 'File "{file}" is used in {count} place'
      other: 'File "{file}" is used in {count} places.'
    PATH: Path
    PUBLISHED: Published
    PUBLISH_BUTTON: Publish
    Placement: Placement
    SAVEDFILE: 'Saved file'
    TitleTooltip: 'Title text (tooltip)'
    TitleTooltipTip: 'Provides a long form explanation if required. Shown on hover.'
    UNKNOWN: Unknown
    UNPUBLISH_BUTTON: Unpublish
    UPLOADEDFILE: 'Uploaded file'
  SilverStripe\AssetAdmin\Controller\AssetAdminFile:
    MOVEDFOLDER: 'Moved file'
    RENAMEDFILE: 'Replaced file'
    RENAMEDTITLE: 'Updated title to '
  SilverStripe\AssetAdmin\Controller\AssetAdminOpen:
    MENUTITLE: 'Files open'
  SilverStripe\AssetAdmin\Forms\AssetFormFactory:
    ACCESSHEADER: 'Who can view this file?'
    ANYONE: Anyone
    EDITHEADER: 'Who can edit this file?'
    EDITORGROUPS: 'Editor Groups'
    EDITORMEMBERS: 'Editor Users'
    FILENAME: Filename
    FOLDERLOCATION: Location
    INHERIT: 'Inherit from parent folder'
    LOGGED_IN: 'Logged-in users'
    ONLY_GROUPS: 'Only these groups (choose from list)'
    ONLY_MEMBERS: 'Only these users (choose from list)'
    ROOTNAME: '(Top level)'
    SAVE: Save
    SAVED: Saved
    SHOWINSEARRCH: 'Show in search?'
    VIEWERGROUPS: 'Viewer Groups'
    VIEWERMEMBERS: 'Viewer Users'
  SilverStripe\AssetAdmin\Forms\FileFormFactory:
    DOWNLOAD_FILE: 'Download file'
    INSERT_LINK: 'Link to file'
    LINKDESCR: 'Link description'
    LINKOPENNEWWIN: 'Open in new window/tab'
    LINKOPTIONS: 'Link options'
    LINKTEXT: 'Link text'
    OTHER_ACTIONS: 'Other actions'
    PUBLISH: Publish
    PUBLISHED: Published
    REPLACE_FILE: 'Replace file'
    UNEMEDABLE_MESSAGE: '<p class="alert alert-info alert--no-border editor__top-message">This file type can only be inserted as a link. You can edit the link once it is inserted.</p>'
    USAGE: 'Used on'
  SilverStripe\AssetAdmin\Forms\FileHistoryFormFactory:
    PUBLISHED: Published
    SAVED: Saved
  SilverStripe\AssetAdmin\Forms\FolderCreateFormFactory:
    CREATE: Create
  SilverStripe\AssetAdmin\Forms\FolderFormFactory:
    FOLDERNAME: 'Folder name'
  SilverStripe\AssetAdmin\Forms\MoveFormFactory:
    CHOOSEFOLDER: 'Choose a folder'
    MOVE: Move
  SilverStripe\AssetAdmin\Forms\RemoteFileFormFactory:
    AddMedia: 'Add media'
    Cancel: Cancel
    ERROR_ABSOLUTE: 'Only absolute urls can be embedded'
    ERROR_EMBED: 'There is currently no embeddable media available from this URL'
    ERROR_HOSTNAME: 'This file hostname is not allowed'
    ERROR_PORT: 'This file port is not allowed'
    ERROR_SCHEME: 'This file scheme is not allowed'
    InsertMedia: 'Insert media'
    UrlDescription: 'Embed Youtube and Vimeo videos, images and other media directly from the web.'
  SilverStripe\AssetAdmin\Forms\UploadField:
    ErrorMaxFilesReached:
      one: 'You can only upload {count} file.'
      other: 'You can only upload {count} files.'
  SilverStripe\AssetAdmin\GraphQL\FileFilter:
    FileNotFound: 'File or Folder could not be found'
  SilverStripe\AssetAdmin\GraphQL\Resolvers\PublicationResolver:
    OWNER_WARNING:
      one: 'File "{file}" is used in {count} place'
      other: 'File "{file}" is used in {count} places.'
  SilverStripe\CMS\Search\SearchForm:
    FILTERDATEFROM: From
    FILTERDATETO: To
